{% extends 'email/base_email.html.twig' %}

{% set account = settlementConceptAccountUser.getAccount() %}

{% block body %}
    <p>
        Guten Tag {{ settlementConceptAccountUser.getFullName() }},
    </p>
    <p>
        damit Sie zukünftig Ansiedlungskonzepte per API-Schnittstelle an die Leerstands- und Ansiedlungsmanagementplattform der {{ account.getName()}}
        übertragen können, wurde für Sie ein Zugang eingerichtet.
    </p>
    <p>
        Zur Übertragung per API-Schnittstelle benötigen Sie einen JsonWebToken. Diesen können Sie über den nachfolgenden Link abrufen.
    </p>
    <p>
        <a href="{{ url('settlement_concept_account_user_json_web_token_landing_page', {'uuid': identifier}) }}">JsonWebToken abrufen</a>
    </p>
    <p>
        Bitte beachten Sie, dass Sie den Link nur einmalig aufrufen können und er in 7 Tagen abläuft. Bitte kopieren Sie den Token und bewahren Sie ihn gut auf.
    </p>
    <p>
        Eine Beschreibung der API-Schnittstelle finden Sie unter <a href="{{ url('documentation_api_settlement_concept') }}">{{ url('documentation_api_settlement_concept') }}</a>
    </p>
    <p>
        Mit freundlichen Grüßen<br>
        Ihr Team von LeAn®
    </p>
{% endblock %}
